@import url('index_bootstrap.rtl.css');
@import url('index_manage.rtl.css');
@font-face {
	font-family: 'BRoya';
	src: url('../../global/fonts/BRoya.eot@#') format('eot'),  url('../../global/fonts/BRoya.woff') format('woff'),  url('../../global/fonts/BRoya.ttf') format('truetype');
}
/* global */
body {
	font: normal 12px tahoma;
	text-align: center;
	color: #8F8F8F;
	background: #252525 url('../img/body.gif') center top !important;
}
.page_home.mode_mini body {
	overflow: hidden;
	padding: 0px!important;
	background: #252525 url('../img/wall1.jpg') top left !important;
	background-size:cover !important;
}
#top {
	background: #37c7dc;
	height: 4px;
}
a {
	text-decoration: none;
	color: #8d8d8d;
}
a:hover {
	text-decoration: none;
	color: #000;
}
a:active {
	color: #1278d6
}
img {
	border: 0;
}
ul, li {
	list-style-type: none;
	margin: 0;
}
small, .small {
	font-size: 11px;
}
h1 {
	font: normal 48px 'B Roya', BRoya, Arial;
}
h2 {
	font: normal 24px/30px 'B Roya', BRoya, Arial;
	width: auto;
	margin: 0;
}
h3 {
	font: bold 20px 'B Roya', BRoya, Arial;
	margin: 0;
}
hr {
	border: 1px solid #dddddd;
	margin: 15px 0;
}
hr.line {
	margin: 5px 0;
	height: 2px;
	border: 0
}
label {
	color: #000000;
}
.rtl {
	direction: rtl;
	text-align: right;
}
.ltr {
	direction: ltr;
	text-align: left;
}
.green {
	color: green !important;
}
.yellow {
	color: #f4e4b7;
}
.black {
	color: #000;
}
.kred {
	color: red
}
.blink {
	text-decoration: blink;
}
.bold {
	font-weight: bold;
}
.left {
	float: left;
}
.right {
	float: right;
}
.middle {
	vertical-align: middle
}
.center {
	text-align: center;
	clear: both
}
.first {
	margin-right: 0 !important;
}
.last {
	margin-left: 0 !important;
}
.clear {
	clear: both;
}
.hidden {
	display: none;
}
.opaque {
	filter: alpha(opacity=50);
	opacity: 0.5;
	-moz-opacity: 0.5;
}
.chars_remaining {
	width: 100px;
}
.on {
	background: #F9F8F4;
}
.off {
	background: transparent
}
.fill {
	width: 100%;
	height: 100%;
	display: block;
}
.require {
	float: left;
	background: red;
	color: #fff;
	font-size: 11px;
	line-height: 18px;
	padding: 0 3px;
	border: 1px red solid;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
noscript {
	background: red;
	color: #fff;
	text-decoration: blink;
	font: normal 24px 'B Roya', BRoya, Arial;
	left: 0;
	padding: 5px 0;
	position: fixed;
	direction: rtl;
	text-align: center;
	top: 0;
	width: 100%;
	z-index: 1033;
}
#loading {
	display: none;
	background: red url('../../global/images/loading.gif') 5px 5px no-repeat;
	color: #fff;
	font: bold 15px Arial;
	top: 0;
	left: 50%;
	width: 90px;
	height: 28px;
	line-height: 25px;
	margin-left: -90px;
	overflow: auto;
	padding-left: 20px;
	position: fixed;
	z-index: 1032;
	-moz-border-radius: 0 0 8px 8px;
	-webkit-border-radius: 0 0 8px 8px;
	border-radius: 0 0 8px 8px;
}
#debug {
	display: none;
	background: none repeat scroll 0 0 #FFFF00;
	color: #000000;
	font: normal 13px/17px tahoma;
	left: 0;
	overflow: auto;
	padding: 5px;
	position: fixed;
	top: 0;
	width: auto;
	z-index: 1034;
}
.printable {
	display: none
}
/* #mini_page{text-align:justify;background:#ffffff;padding:20px} */
#mini_message {
	background: #86c543
}
#box_site_map ul {
	margin-right: 20px;
}
#latest_links li a {
	line-height: 30px
}
.field_box ul ul {
	margin-right: 30px
}
.qsearch {
	width: 126px;
	background: url('../../global/images/qsearch.png') no-repeat 135px center transparent !important;
	padding-right: 25px !important;
}
.table th {
	text-align: center !important;
}
.table input {
	margin-bottom: 0
}
.table.ltr td, .table.ltr th {
	text-align: left
}
.btn-large {
	font-size: 13px;
}
td p {
	margin: 0
}
.control-group.oneside .controls {
	clear: both;
	margin-right: 0 !important;
}
.control-group .controls {
	margin-right: 220px !important;
}
.controls ul {
	margin-right: 20px;
}
.label {
	float: right;
	margin-right: 10px;
}
.form-actions {
	padding-right: 220px !important;
	background-color: transparent
}
.close {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif
}
.btn img {
	width: 14px;
	height: 14px
}
.btn-huge {
	font: normal 19px/40px 'B Roya', BRoya, Arial;
	padding: 5px;
	margin: 22px;
}
.btn-huge [class^="icon-"] {
	margin-top: 8px;
}
/* pageslist */
.pageslist {
	padding: 0;
	clear: both;
	float: left;
	padding-top: 10px;
}
/* result_list */
.result_list li {
	border-bottom: 1px solid #ccc;
	border-right: solid 1px transparent;
	border-left: solid 1px transparent;
	padding: 5px
}
.result_list li span {
	float: left;
	font: normal 12px tahoma;
	color: #86A90F
}
.result_list li:first-child {
	border-top: 1px solid #ccc;
}
.result_list li:hover {
	background: #fff;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}
/* tag */
.tag_cloud {
	font-family: normal 'B Roya', BRoya, Arial;
	font-weight: bold;
}
.tag_cloud a:hover {
	color: #2BAFCD !important;
}
.page_tag .tag_cloud a {
	padding: 10px;
	display: block;
	float: right;
	line-height: auto;
}
.page_tag .tag_cloud a:hover {
	background-color: #2BAFCD;
	color: #ffffff !important;
}
/* tabs */
ul.css-tabs {
	height: 40px;
	border-bottom: 3px solid #ddd;
	margin: 0 !important;
	padding: 0 5px;
}
ul.css-tabs li {
	float: right;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul.css-tabs a {
	float: left;
	font: normal 17px/20px 'B Roya', BRoya, Arial;
	display: block;
	text-decoration: none;
	border: 3px solid #ddd;
	border-bottom: 0;
	height: 16px;
	background-color: #ddd;
	color: #777777;
	margin-left: 2px;
	position: relative;
	top: 1px;
	outline: 0;
	-moz-border-radius: 9px 9px 0 0;
	-webkit-border-radius: 9px 9px 0 0;
	border-radius: 9px 9px 0 0;
	padding: 10px 20px;
}
ul.css-tabs a:hover {
	background-color: #eee;
	color: #02A9B1;
}
ul.css-tabs a.current {
	background-color: #fff;
	border-bottom: 3px solid #fff;
	color: #02A9B1;
	cursor: default;
}
.css-panes div.tab-pane {
	display: none;
	border: 3px solid #ddd;
	min-height: 400px;
	-moz-border-radius: 0 0 9px 9px;
	-webkit-border-radius: 0 0 9px 9px;
	border-radius: 0 0 9px 9px;
	border-width: 0 3px 3px;
	padding: 26px 20px;
}
/* comments */
#box_comment_form {
	padding: 10px;
	background: #fff;
}
#comments {
	font-size: 11px;
	line-height: 18px;
}
#comments .comment {
	margin-bottom: 15px;
	clear: both;
}
#comments ul {
	margin-right: 50px;
}
.comment_title {
	display: block;
	height: 30px;
	padding: 5px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
#comments .on {
	background-color: #F9F8F4;
}
#comments .off {
	background-color: #eeeeee
}
.comment_avatar img {
	float: right;
	display: block;
	width: 30px;
}
.comment_name {
	font: normal 19px/30px 'B Roya', BRoya, Arial;
	float: right;
	display: block;
	padding-right: 10px
}
.comment_date {
	float: right;
	display: block;
	text-align: right;
	line-height: 28px;
	padding-right: 20px
}
.comment_vote {
	float: left;
	display: block;
	padding: 1px 0 0 1px
}
.comment_message {
	padding: 5px 0px;
	clear: both;
}
.comment_options {
	padding: 10px 0;
	float: left;
	visibility: hidden
}
.comment_options .btn-group {
	margin-right: 5px
}
#comment_form {
	padding: 5px;
	margin: 0;
}
#comment_form td {
	padding: 5px 10px;
	border: none;
	vertical-align: top;
}
#comment_note {
	margin-right: 10px;
	font: normal 12px/20px tahoma
}
#comment_note li {
	list-style-type: square;
	margin-right: 10px;
}
/* ColorBox */
#colorbox, #cboxOverlay, #cboxWrapper {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
	overflow: hidden;
}
#cboxOverlay {
	position: fixed;
	width: 100%;
	height: 100%;
}
#cboxMiddleLeft, #cboxBottomLeft {
	clear: left;
}
#cboxContent {
	position: relative;
	overflow: hidden;
}
#cboxLoadedContent {
	overflow: auto;
}
#cboxLoadedContent iframe {
	display: block;
	width: 100%;
	height: 100%;
	border: 0;
}
#cboxTitle {
	margin: 0;
}
#cboxLoadingOverlay, #cboxLoadingGraphic {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
	cursor: pointer;
}
#cboxOverlay {
	background: url('../../global/images/overlay.png') 0 0 repeat;
}
#colorbox {
	background: #ffffff;
	border: 1px solid #ffffff;
	box-shadow: 0 0 10px #000000;
	-moz-box-shadow: 0 0 10px #000000;
	-webkit-box-shadow: 0 0 10px #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 3px;
	border-radius: 10px;
}
#cboxLoadedContent {
	margin-bottom: 28px;
	padding: 10px;
}
#cboxTitle {
	position: absolute;
	bottom: 12px;
	left: 0;
	text-align: center;
	width: 100%;
	color: #000;
	direction: rtl;
}
#cboxCurrent {
	position: absolute;
	bottom: 12px;
	left: 60px;
	color: #777777;
}
#cboxSlideshow {
	position: absolute;
	bottom: 3px;
	right: 30px;
	color: #1D4088;
}
#cboxPrevious {
	position: absolute;
	bottom: 5px;
	left: 6px;
	background: url('../../global/images/colorbox.png') -75px 0px no-repeat;
	width: 25px;
	height: 25px;
	text-indent: -9999px;
}
#cboxPrevious.hover {
	background-position: -75px -25px;
}
#cboxNext {
	position: absolute;
	bottom: 5px;
	left: 30px;
	background: url('../../global/images/colorbox.png') -50px 0px no-repeat;
	width: 25px;
	height: 25px;
	text-indent: -9999px;
}
#cboxNext.hover {
	background-position: -50px -25px;
}
#cboxLoadingGraphic {
	background: url('../../global/images/colorbox_loading.gif') center center no-repeat;
}
#cboxClose {
	position: absolute;
	bottom: 5px;
	right: 6px;
	background: url('../../global/images/colorbox.png') -25px 0px no-repeat;
	width: 25px;
	height: 25px;
	text-indent: -9999px;
}
#cboxClose.hover {
	background-position: -25px -25px;
}
.button.small, input.small, select.small, textarea.small, .icon.small, .status.small, .small .button, .small input, .small select, .small textarea, .small .icon, .small .status {
	padding: 4px !important;
}
.button.big, input.big, select.big, textarea.big, .icon.big, .status.big, .big .button, .big input, .big select, .big textarea, .big .icon, .big .status {
	padding: 10px !important;
}
.big {
	font: normal 24px/30px 'B Roya', BRoya, Arial;
	height: auto;
}
/* main & sides  box & option */
.container {
	margin: 0 auto 0 auto;
	display: block;
	width: 975px;
	position: relative;
}
#container-header {
	padding: 27px 0px 0;
	background: url(../img/header_bg.jpg) left top no-repeat #f4f1eb;
}
#containerbox {
	padding: 21px 0 0;
}
#page {
	text-align: justify;
	display: block;
	margin: 0 auto;
}
#white_space {
	background: #fff;
	padding: 10px;
}
#main {
	clear: both;
	min-height: 500px;
	display: block;
	margin: 0 auto;
	padding: 20px;
	background: #fff;
	border-radius: 5px;
}
.box {
	clear: both;
	margin-bottom: 9px;
}
#side_right, #side_center {
	float: right;
	display: block;
}
#innercenter {
	padding-right: 9px;
}
#side_right .box {
	margin-left: 10px;
}
#side_right {
	clear: both;
	position: relative;
}
#side_left {
	float: left;
	display: block;
}
#side_left .box {
	padding-right: 10px;
}
#side_top, #side_bottom {
	clear: both;
}
#side_top .options li a {
	margin: 4px 11px;
}
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 20px;
	right: 50px;
	overflow: hidden;
	width: 21px;
	height: 21px;
	border: none;
	text-indent: 100%;
	background: url('../img/back.png') no-repeat left top;
}
#toTopHover {
	background: url('../img/back.png') no-repeat -30px top;
	width: 21px;
	height: 21px;
	display: block;
	overflow: hidden;
	float: left;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
/* options */
#side_center .options {
	background: #f4f4f4;
	margin: 10px 0 0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	display: block;
}
#side_center .options li {
	font: normal 13px/20px tahoma;
	padding: 5px 10px;
	text-align: right;
}
#side_center .options li a, #side_center .options li span {
	color: #745c4e
}
.options img {
	vertical-align: middle;
	margin: 0 0 0 3px;
}
#side_center img {
	max-width: 750px;
}
#navigation {
	color: #222;
	padding-right: 8px;
}
#navigation a {
	color: #cf1e57;
	font-weight: bold;
	line-height: 25px;
}
#navigation a:hover {
	text-decoration: none;
	color: #000;
}
.page_home #navigation {
	display: none;
}
/* header*/

#header {
	position: relative;
	z-index: 901;
	height: 150px;
	background: url('../img/body.gif') center top;
	margin: 10px 0px;
}
#header_logo {
      position: absolute;
    left: 0px;
    top: 0px;
    height: 147px;
    width: 260px;
    background: transparent url('../img/logo.jpg') right center no-repeat;
    display: block;
    z-index: 10;
    border-radius: 1px;
    background-size: cover;
    opacity: 0.8;
}
#header_logo h1, #header_logo h2 {
	display: none;
}
#menu_nav_box {
	position: absolute;
	right: 0px;
	top: 10px;
	width: 750px;
}
#menu_nav_box li {
	display: inline;
}
#menu_nav li a {
	color: #959595;
	padding: 2px 10px;
}
#menu_nav li {
	line-height: 14px;
}
#menu_nav li:last-child a {
	padding-left: 0px;
}
#menu_nav li a:hover {
	color: #fff;
}
#top_menu {
	height: 75px;
	clear: both;
	z-index: 900;
	position: absolute;
	top: 76px;
}
#intro_top_menu {
	height: 300px;
	clear: both;
	z-index: 900;
	position: absolute;
	top: 76px;
	right: 74px;
}
#menu_header {
	clear: both;
	float: right;
	display: block;
	text-align: right;
	font: normal 12px/23px tahoma;
	position: relative;
	height: 75px;
}
#header_datetime {
	position: absolute;
	left: 0px;
	top: 10px;
}
.tile {
	background: url(../img/tile.png) no-repeat;
}
#intro_header {
	height: 500px;
}
/*dropdow menu*/ 
.sf-menu, .sf-menu * {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 45px;
}
.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 9em;
}
.sf-menu ul li {
	width: 200px;
	padding: 0px;
}
.sf-menu li:hover {
	visibility: inherit;
}
.sf-menu li {
	position: relative;
	float: right;
	text-align: center;
}
.sf-menu li ul li {
	position: relative;
	float: right;
}
.sf-menu li ul li:first-child {
	background: none;
}
.sf-menu >li {
	position: absolute;
	color: #fff;
}
.sf-menu a {
	display: block;
	position: relative;
	color: #fff;
	height: 65px;
	width: 75px;
	padding-top: 10px;
}
.sf-menu li ul li a {
	margin: 0;
	color: #fff;
	padding: 0px 20px 0px 0px;
	line-height: 30px;
	background: #1170d3;
	border-bottom: 1px solid #1694e0;
}
.sf-menu li:hover >a {
	color: #fff;
}
.sfHover ul li:hover >a {
	border-radius: 0px;
}
.sfHover ul li a.current {
	border-radius: 0px;
}
.sf-menu li.first-child:hover, .sf-menu li.first-child:hover a {
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	top: 45px;
	z-index: 9998;
	right: 0;
	left: auto;
	width: 200px;
	-moz-box-shadow: 3px 6px 7px 1px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 6px 7px 1px rgba(0, 0, 0, 0.5);
}
.sf-menu li:hover, .sf-menu a:hover {
	outline: 0;
}
.sf-menu li.sfHover, .sf-menu .current {
	outline: 0;
}
.sf-menu a.current {
}
.sf-menu li.first-child a.current {
}
.sf-menu a.sf-with-ul {
	min-width: 1px;
}
.sf-sub-indicator {
	position: absolute;
	display: block;
	top: 1.05em;
	width: 10px;
	height: 10px;
	text-indent: -999em;
	overflow: hidden;
	background: url('../img/arrows-rtl.png') no-repeat -10px -100px;
	right: auto;
	left: .8em;
	background-image: url('../img/arrows-rtl.png');
}
a > .sf-sub-indicator {
	top: 1em;
	background-position: 0 -100px;
}
.sfHover ul li a > .sf-sub-indicator {
	top: .8em;
	left: 1em;
}
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, .current > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px;
}
.sf-menu ul a > .sf-sub-indicator {
	background-position: 0 0;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul, ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul, ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	top: 0px;
	right: 10.6em;
	left: auto;
}
.sf-menu ul .sf-sub-indicator, .sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a.current > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0px;
}
.sf-menu li li a, .sf-menu li li li a {
	font: normal 12px/30px tahoma, Arial;
}
.page_home .sf-menu a {
	padding-top: 18px;
	height: 55px;
	box-shadow: 0px 0px 10px #FBFAFA;
}
.page_home .sf-menu, .page_home .sf-menu * {
	line-height: 18px;
}
.menuitem1 {
	top: 0px;
	right: 0px;
	background: url(../img/products.png) no-repeat;
}
.menuitem2 {
	top: 0px;
	right: 76px;
	background: url(../img/contact.png) no-repeat;
}
.menuitem3 {
	top: 0px;
	right: 151px;
	background: url(../img/news.png) no-repeat;
}
.menuitem4 {
	top: 0px;
	right: 226px;
	background: url(../img/about.png) no-repeat;
}
.menuitem5 {
	top: 0px;
	right: 301px;
	background: url(../img/videos.png) no-repeat;
}
.menuitem6 {
	top: 0px;
	right: 376px;
	background: url(../img/limmi.png) no-repeat;
}
.menuitem7 {
	top: 0px;
	right: 451px;
	background: url(../img/contact.png) no-repeat;
}
.menuitem8 {
	top: 0px;
	right: 526px;
	background: url(../img/news.png) no-repeat;
}
.menuitem9 {
	top: 0px;
	right: 601px;
	background: url(../img/about.png) no-repeat;
}
.menuitem10 {
	top: 0px;
	right: 676px;
	background: url(../img/limmi.png) no-repeat;
}
.menuitem11 {
	top: 0px;
	right: 751px;
	background: url(../img/products.png) no-repeat;
}
.menuitem12 {
	top: 0px;
	right: 826px;
	background: url(../img/contact.png) no-repeat;
}
.menuitem13 {
	top: 0px;
	right: 901px;
	background: url(../img/news.png) no-repeat;
}
#intro_top_menu .menuitem1 {
	top: 0px;
	right: 0px;
	background: url(../img/products.png) no-repeat;
}
#intro_top_menu .menuitem2 {
	top: 301px;
	right: 76px;
	background: url(../img/contact.png) no-repeat;
}
#intro_top_menu .menuitem3 {
	top: 301px;
	right: 151px;
	background: url(../img/news.png) no-repeat;
}
#intro_top_menu .menuitem4 {
	top: 150px;
	right: 226px;
	background: url(../img/about.png) no-repeat;
}
#intro_top_menu .menuitem5 {
	top: 225px;
	right: 601px;
	background: url(../img/videos.png) no-repeat;
}
#intro_top_menu .menuitem6 {
	top: 0px;
	right: 376px;
	background: url(../img/limmi.png) no-repeat;
}
#intro_top_menu .menuitem7 {
	top: 150px;
	right: 451px;
	background: url(../img/contact.png) no-repeat;
}
#intro_top_menu .menuitem8 {
	top: 300px;
	right: 526px;
	background: url(../img/news.png) no-repeat;
}
#intro_top_menu .menuitem9 {
	top: 0px;
	right: 601px;
	background: url(../img/about.png) no-repeat;
}
#intro_top_menu .menuitem10 {
	top: 0px;
	right: 676px;
	background: url(../img/limmi.png) no-repeat;
}
#intro_top_menu .menuitem11 {
	top: 225px;
	right: 751px;
	background: url(../img/products.png) no-repeat;
}
#intro_top_menu .menuitem12 {
	top: 301px;
	right: 751px;
	background: url(../img/contact.png) no-repeat;
}
#intro_top_menu .menuitem13 {
	top: 0px;
	right: 826px;
	background: url(../img/news.png) no-repeat;
}
/* footer */
#footer {
	clear: both;
	font-size: 13px;
	background: url(../img/footer_bg.png);
}
#footer_links {
	width: auto;
}
#footer_body div {
	float: right;
	width: 233px;
	padding-left: 10px;
	padding-top: 15px;
}
#footer_links h3 {
	line-height: 30px;
	font-size: 24px;
	color: #bebdbd;
}
#footer_links li {
	list-style: none;
	padding: 5px 0px 5px 0px;
	text-align: right;
}
#footer_links li a {
	color: #959595;
	font: normal 12px/15px tahoma;
}
#footer_links li:last-child a {
	border-right: 0
}
#footer_links li span {
	height: 16px;
	width: 2px;
	background: white;
	display: block;
	float: right;
	margin-top: 3px;
}
#footer_links li:last-child span {
	display: none;
}
#footer_links a:hover, #footer_links a.active {
	color: #fff;
}
#copyright {
	padding: 12px 0px;
}
#copyright span {
	display: block;
	text-align: left;
	float: right;
	padding-top: 10px;
}
#shopfa_logo {
	display: block;
	width: 110px;
	height: 36px;
	background: transparent url('../../global/images/shopfa/footer_logo.png') no-repeat;
	margin: 0;
	float: left;
}
/* block*/ 
.block_header {
	display: block;
	font: bold 22px/45px 'B Roya', BRoya, Arial;
	padding-right: 15px;
}
.block_header a {
	color: #fff;
}
.block_header a:hover {
	color: #e2e2e2;
}
#box_block_menu .block_body {
	border: none;
	padding: 0px;
}
#box_otehr_products .submenu li {
	border-bottom: 1px solid #eaeaea;
}
#box_otehr_products .submenu li:last-child {
	border-bottom: 0px;
}
#box_otehr_products .block_body {
	padding: 0px;
}
.block_body {
	color: #7d7d7d;
	padding: 10px;
	margin-top: 10px;
	background: #fff;
}
.block_head {
	color: #fff;
	background: url(../img/title_bg.gif) left top repeat;
	border-radius: 5px;
}
/* content*/ 
.content_header {
	display: block;
	color: #fff;
	padding-right: 15px;
	background: url(../img/title_bg.gif) left top repeat;
	border-radius: 5px;
}
.content_header h2 {
	float: right;
	width: auto;
	font: bold 20px/45px 'B Roya', BRoya, Arial;
}
.content_header h3 {
	float: left;
	font: normal 12px/33px tahoma;
	text-align: left;
	width: auto;
	margin: 0;
	padding: 6px 0px 6px 12px;
}
.content_header h3 form {
	margin: 0
}
.content_header h3 input, .content_header h3 select {
	padding: 4px;
	background-color: #fff !important;
}
.content_header h3 .btn {
	margin: 0px;
	color: #000
}
.content_header a {
	color: #2BAFCD
}
.content, .content_text, .content_body {
	text-align: justify;
	line-height: 25px;
	clear: both;
}
.content_body {
	position: relative;
	padding: 10px;/*overflow: hidden;*/
	background: #ffffff;
	border-radius: 5px;
	margin-top: 10px;
}
#box_products_index .table {
	margin-bottom: 0px!important;
}
#shop_pages_box .content_body {
	padding: 0;
	border: none;
}
#box_products .horizontal {
	padding-bottom: 0;
}
#box_products .content_body {
	background: transparent;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	padding: 0;
}
#box_contents .content_body {
	background: transparent;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	padding: 0;
}
.content_body p {
	margin: 0;
}
.page_text {
	margin-bottom: 9px;
	background-color: #fff;
	padding: 0px 10px;
}
.page_home .content_header h3 {
	display: none;
}
.gridlist {
	display: none;
}
.gridswitch {
	background: url(../img/product_view.png) no-repeat;
	width: 25px;
	height: 24px;
	display: block;
	margin-left: 5px;
	float: right;
}
.listswitch {
	background: url(../img/product_view.png) 0px -48px no-repeat;
	width: 25px;
	height: 24px;
	display: block;
	float: right;
}
#box_products .gridlist {
	width: 55px;
	height: 24px;
	display: block;
	float: left;
	padding: 2px;
	cursor: pointer;
	margin: 9px 0px 0px 9px;
}
.gridswitch.active {
	background: url(../img/product_view.png) 0px -24px no-repeat;
}
.listswitch.active {
	background: url(../img/product_view.png) 0px -72px no-repeat;
}
/* menu*/
.submenu {
	padding: 0;
}
.submenu >li {
	border-bottom: 1px solid #eeeeee;
}
.submenu >li:last-child {
	border-bottom: 0px;
}
.submenu li.last {
	border-bottom: none;
}
.submenu >li.last a {
}
.submenu a {
	text-align: right;
	display: block;
	color: #959595;
	font: bold 12px/25px tahoma;
	line-height: 29px;
	padding: 0px 15px 0px 10px;
}
.submenu li ul li a {
	font: normal 12px/29px tahoma;
}
.submenu li ul li {
	margin-right: 5%;
}
.submenu a.active {
	color: #000;
	background: url(../img/cat_marker.gif) no-repeat right 13px transparent;
}
.submenu a:focus, .submenu a:hover {
	color: #000;
	background: url(../img/cat_marker.gif) no-repeat right 13px transparent;
}
.submenu >li {
	position: relative;
}
.submenu span.grower {
	width: 9px;
	height: 9px;
	display: block;
	overflow: hidden;
	background: url(../img/open-close.png) 0px 0 no-repeat;
	cursor: pointer;
	position: absolute;
	left: 10px;
	top: 10px;
}
.submenu span.OPEN {
	background-position: 0px -9px;
}
* html .submenu li a {
	width: 90%;
}
* html .submenu li ul li a {
	width: 80%;
}
* html .submenu li ul li ul li a {
	width: 70%;
}
.submenu img {
	vertical-align: middle;
}
/* content list*/  

.content_list {
	display: block;
	padding: 10px;
	float: right;
	text-align: right;
	background: #fff;
	border: 1px solid #e5e5e5;
}
#box_contents .content_list {
	margin-bottom: 8px;
	margin-right: 10px;
}
.content_list:hover {
	box-shadow: 1px 1px 5px #b0afaf;
}
.content_list h3 {
	font: bold 20px/20px 'B Roya', BRoya, Arial;
	height: 80px;
	overflow: hidden;
}
.content_list h3 a {
	color: #000;
}
.content_list h3 a:hover {
	color: #d0065c;
}
.content_image {
	clear: both;
	float: right;
	margin-left: 10px;
}
.content_image img {
	border: 1px solid #F1E9DE;
	width: 150px;
	height: 150px;
}
.content_excerpt {
	font: normal 13px/17px tahoma;
	float: right;
	width: 162px;
	height: 152px;
	overflow: hidden;
}
.content_excerpt .content_date {
	font: normal 11px/16px tahoma;
	color: #C4C3C3;
	display: block;
	height: 40px;
}
.content_excerpt p {
	margin: 0;
	height: 62px;
	overflow: hidden;
	display: none;
}
.more_content {
	clear: both;
	float: left;
	display: block;
	font: normal 13px/20px tahoma;
	border: none;
	margin-top: 4px;
}
/* content page*/
.read {
	border-radius: 10px;
}
.read_header {
	width: auto;
	display: block;
}
.read_header h2 {
	font: bold 20px/45px 'B Roya', BRoya, Arial;
}
.read_page {
	display: block;
	padding: 0 10px;
	font: normal 22px/40px 'B Roya', BRoya, Arial;
}
.read_title {
	display: block;
	padding: 0 10px;
	font: normal 22px/40px 'B Roya', BRoya, Arial;
	min-height: 40px;
}
.read_text {
	text-align: justify;
	line-height: 30px;
	clear: both;
	padding: 10px;
	background: #fff;
	margin-top: 10px;
}
.read_subtitle {
	clear: both;
	float: right;
	width: 365px;
	font: bold 20px/25px 'B Roya', BRoya, Arial;
	color: #000;
}
.read_image {
	float: left;
	display: block;
	margin: 0 10px 10px 0;
}
.read_image img {
	width: 320px;
	height: 320px;
	border: 1px solid #ddd;
}
.read_text p {
	line-height: 25px;
}
/* product list*/ 
.product_thumb {
	position: relative;
	float: right;
	width: 228px;
	text-align: center;
	margin: 0px 19px 10px 0px;
}
.product_thumb img {
	padding: 10px 0px 20px 0px;
	max-width: 226px!important;
	height: auto;
}
.product_thumb h3 {
	height: 40px;
	overflow: hidden;
	padding: 5px 5px 0px 0px;
}
.product_thumb h3 a {
	display: block;
	color: #232323;
	font: bold 17px/20px 'B Roya', BRoya, Arial;
}
.product_thumb h3 a:hover {
	color: #cf1e57;
}
.product_thumb .price {
	color: #514d4e;
	font: bold 17px/16px 'B Roya', BRoya, Arial;
	height: 32px;
}
.price:empty {
	visibility: hidden;
}
.old_price {
	text-decoration: line-through;
	color: #cf1e57;
}
.product_thumb .btn-product {
	color: #fff;
	width: 124px;
}
.thumb_body_r {
	overflow: hidden;
	text-align: center;
	padding: 0px 10px;
}
.thumb_body_l {
	overflow: hidden;
	text-align: center;
	padding: 15px 10px 10px 10px;
}
.product_thumb_badges {
	position: absolute;
	z-index: 999;
	top: 10px;
	right: 10px;
}
.content_body_horiz .product_thumb_badges {
	top: 10px;
	right: 10px;
	position: absolute;
	z-index: 999;
	width: 80px;
}
.thumb_badge {
	float: left;
	width: 38px;
	height: 38px;
	margin-left: 0px;
}
.content_body_horiz .thumb_badge {
	float: right;
}
.thumb_badge.badge_new {
	background: url('../../global/images/shopfa/badge_new.png') no-repeat;
}
.thumb_badge.badge_off {
	background: url('../../global/images/shopfa/badge_off.png') no-repeat;
}
.thumb_badge.badge_special {
	background: url('../../global/images/shopfa/badge_special.png') no-repeat;
}
.thumb_subtitle {
	overflow: hidden;
	height: 70px;
	line-height: 18px;
	text-align: right;
	padding-top: 5px;
}
.list .thumb_subtitle {
	display: block;
	height: 185px;
}
.btn-custom {
	background: #000;
	color: #fff;
	padding-left: 13px;
	display: inline-block;
	border: none;
	border-radius: 2px;
}
.btn-custom:hover {
	color: #fff;
	background: #cf1e57;
	cursor: pointer;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}
.icon-chevron-left {
	margin-top: 5px;
}
#basket_box .ninibox {
	padding: 15px 10px
}
#basket {
	padding: 0px 10px 0px 10px;
}
#basket li {
	line-height: 16px;
	text-align: right;
	padding: 3px 0px;
}
#basket li:empty {
	border-top: none;
}
.delete_item {
	clear: both;
	display: block;
	float: right;
}
#basket_box #checkout {
	clear: both;
	margin-top: 15px;
	text-align: center
}
#sum_basket {
	font-weight: bold;
	color: #1c1c1c;
}
#checkout_link {
	margin-top: 15px;
	padding: 8px 20px;
}
#basket_free {
	text-align: center;
	padding-top: 15px;
}
.list li.product_thumb {
	width: 721px;
	margin-right: 0px;
	border: 1px solid #e5e5e5;
	position: relative;
	line-height: 0px;
	background: #fff;
	border-radius: 5px;
}
.list li.product_thumb .thumb_body_r {
	text-align: right;
	padding: 0px;
	float: right;
	width: 196px;
	padding: 0px 5px 0px 15px;
	background: none;
}
.list li.product_thumb .thumb_body_l {
	text-align: center;
	padding: 58px 0px 60px 0px;
	float: right;
	width: 248px;
	border-right: 1px solid #e5e5e5;
	margin-top: 35px;
}
.list li.product_thumb .product_thumb_image {
	float: right;
	padding: 0;
	padding: 10px;
}
.list li.product_thumb:hover {
	box-shadow: 1px 1px 5px #b0afaf;
}
.product_page {
	float: right;
	width: 150px;
	border: 1px solid #d4d4d4;
	margin: 0px 8px 8px 0px;
	border-radius: 2px;
	text-align: center;
	padding: 10px;
}
.product_page img {
	width: 150px;
	height: 150px;
}
.product_page h3 {
	margin-top: 10px;
	height: 40px;
	line-height: 20px;
	overflow: hidden;
}
/* product page*/  
.pdiv {
	clear: both;
	display: block
}
.product_title {
	display: block;
	color: #fff;
	padding-right: 15px;
	background: url(../img/title_bg.gif) left top repeat;
}
.product_body {
	padding: 10px;
	background: #fff;
	margin-top: 10px;
}
.product h2 {
	font: bold 20px/45px 'B Roya', BRoya, Arial;
	border-radius: 5px;
}
.product_right_side {
	float: right;
	width: 370px;
}
.product_left_side {
	float: left;
	width: 320px;
}
.product_details {
	clear: both;
}
.product_subtitle {
	color: #000;
}
.product_text {
	font: normal 13px/20px tahoma;
}
.product_thumbs a {
	float: right;
	margin: 5px;
	display: block;
	height: 100px;
}
.product_thumbs a.first {
	margin-right: 0px!important;
}
.product_thumbs a img {
	width: 100px;
	height: 100px;
}
.product_thumbs a:hover, .product_image:hover {
	box-shadow: 0px 0px 5px #f1e9de;
}
.product_image {
	display: block;
	margin-bottom: 5px;
}
.product_image img {
	cursor: url('../../global/images/magnify.cur'), pointer;
	max-width: 320px;
	width: 320px;
	height: 320px;
}
.product_attachment {
	clear: both;
}
.product_thumbs {
	display: block;
	clear: both;
	margin-bottom: 5px;
}
.product_video {
	clear: both;
	display: block;
	height: 240px;
}
.product_order_info {
	clear: both;
	padding: 10px;
}
.product .old_price {
	text-decoration: line-through;
	color: red
}
.product_status {
	width: 30%;
}
.product_status .ps3 {
	color: #BD362F
}
.product_status .ps0 {
	color: #F89406
}
.product_status .ps1 {
	color: #5BB75B
}
.product_status .ps2 {
	color: #006DCC
}
.product_price {
	width: 350px;
}
.product_price, .product_status {
	float: right;
	text-align: right;
	font: normal 18px/30px 'B Roya', BRoya, Arial;
	color: #444
}
.product_basket {
	width: 150px;
	float: left;
	text-align: left;
}
.product_attributes .table {
	margin: 0
}
.product_attributes .table tr td:first-child {
	width: 200px;
}
.attr_list {
	padding-right: 10px;
}
.attr_list li {
	list-style-type: square;
	margin-right: 10px;
}
.product_options .options {
	margin: 0
}
.products_index li a {
	display: block;
	color: #000;
	font: normal 17px/20px 'B Roya', BRoya, Arial;
}
.products_index li a span {
	float: left
}
#box_block_stat .block_body li {
	font: normal 13px/30px tahoma;
}
/*****Search Form**********/
.searchform input {
	background-color: transparent;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	padding: 0;
	margin: 0;
	float: right;
	border-radius: 0px;
	height: 31px;
	background: #f5f5f5;
	color: #fff;
}
.searchform input:focus {
	background-color: transparent;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	padding: 0;
	margin: 0;
}
.q {
	display: block;
	width: 137px;
	padding: 0px 10px 0px 0px!important;
	background: url(../img/bg_search_input.png) no-repeat 100% 0;
}
.search_button {
	display: block;
	padding: 0;
	border: none;
	width: 30px;
	height: 31px;
	float: right;
	background: url(../img/search_btn.png) 7px 7px no-repeat #f5f5f5;
	;
}
.search_button:hover {
	background-position: 7px -48px;
}
.search_area {
	position: absolute;
	left: 76px;
	top: 0px;
	z-index: 1;
	padding: 21px 22px;
	background: url('../img/body.gif') center top;
}
.searchform {
	width: 177px;
	border: 1px solid #e6e6e6;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
/* tooltip */
.tooltip {
	font-size: 12px;
	text-align: right;
	line-height: 20px;
}
.tooltip.top {
	margin-left: 10%
}
.tooltip-inner {
	color: #fff;
	background-color: #2BAFCD;
	text-align: justify;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.tooltip.top .tooltip-arrow {
	border-top-color: #2BAFCD;
}
.tooltip.right .tooltip-arrow {
	border-left-color: #2BAFCD;
}
.tooltip.left .tooltip-arrow {
	border-right-color: #2BAFCD;
}
.tooltip.bottom .tooltip-arrow {
	border-bottom-color: #2BAFCD;
}
/*slide_show*/
/*slider evolution*/
.jquery-slider-wrapper {
	position: relative;
	clear: both;
	zoom: 1;
	border-radius: 5px;
	background: url(../img/slide_bg.gif);
}
.jquery-slider-slide {
	display: none;
	float: left;
	margin: 0;
	padding: 0;
	position: absolute;
	width: 100%;
	border-radius: 5px;
}
.jquery-slider-slide img {
	border: 0;
	margin: 0;
	padding: 0;
	width: 320px;
	height: 320px;
	border-radius: 5px;
}
.jquery-slider-slide-current {
	display: block;
	z-index: 2;
	border-radius: 5px;
}
.jquery-slider-slide-next {
	display: block;
	z-index: 1;
}
.jquery-slider-selectors {
	display: block;
	overflow: hidden;
	position: absolute;
	bottom: 0px;
	left: 0px;
	z-index: 3;
	width: 560px;
	padding: 17px 23px;
	border-radius: 0 0 0 5px;
}
.jquery-slider-option-navigation-selector-control-timer .jquery-slider-selectors, .jquery-slider-option-navigation-selector-timer .jquery-slider-selectors, .jquery-slider-option-selector-control-timer .jquery-slider-selectors, .jquery-slider-option-selector-timer .jquery-slider-selectors {
	bottom: 9px;
}
.jquery-slider-selector {
	background: url(../img/bullets.png) no-repeat -25px 0;
	display: inline;
	float: right;
	width: 20px;
	height: 20px;
	margin-left: 5px;
}
.jquery-slider-selector:hover {
	background-position: 0px 0px;
}
.jquery-slider-selector span {
	display: none;
}
.jquery-slider-selector-current {
	background-position: 0px 0px;
}
.jquery-slider-control {
	display: block;
	position: absolute;
	cursor: pointer;
	width: 19px;
	height: 20px;
	z-index: 4;
	top: 0px;
	right: -19px;
}
.jquery-slider-control span {
	display: none;
}
.slidepic {
	float: right;
	width: 320px;
	height: 320px;
	border-radius: 0 5px 5px 0;
}
.slidepic a {
	border-radius: 0 5px 5px 0;
}
.slidecaption {
	width: 590px;
	height: 228px;
	float: left;
	padding: 10px 25px 0px 0px;
	font: normal 13px/20px tahoma;
	border-radius: 5px 0 0 0;
}
.slidehead {
	color: #3B3831;
	font: bold 32px 'B Roya', BRoya, Arial;
}
.slide-subtitle {
	height: 90px;
	overflow: hidden;
}
.slidehead {
	line-height: 40px;
	height: 80px;
	display: block;
}
.slidehead:hover {
	color: #cf1e57;
}
.slide-btn {
	font: normal 14px tahoma;
	margin-top: 10px;
}
.slide-price .old_price {
	color: #cf1e57;
}
.slide-price {
	color: #514d4e;
}
.wide_on #header_slide {
	display: none;
}
